html, body {
	height: 100%;
}

body {
	/*background-color: #DCDCDC; 	
	//font-family: 'Anton', sans-serif;*/
	/*background-color: #f2f2f2;*/
	background-color: #fff;
	margin: 0 0 150px;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

.content-wrapper {
	background-color: #e9ecef;
}

#loading{
	width: 50px;
	height: 50px;
	border: solid 5px #2f4f4f38;
	border-top-color: #cca333;
	border-radius: 50%;
	animation: spin 1s linear infinite;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -25px;
	margin-left: -25px;
}


#loadingModalSenha{
	width: 50px;
	height: 50px;
	border: solid 5px #2f4f4f38;
	border-top-color: #cca333;
	border-radius: 50%;
	animation: spin 1s linear infinite;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -25px;
	margin-left: -25px;
}

@keyframes spin {
	to {
		transform: rotate(360deg);
	}
}

.fadeIn {
	-webkit-animation: fadein 0.5s;
	-moz-animation: fadein 0.5s;
	-o-animation: fadein 0.5s;
	animation: fadein 0.5s;
}

@keyframes fadein {
    from {
        opacity:0.5;
    }
    to {
        opacity:1;
    }
}

.centroFlex{
	display: flex;
	justify-content: center;
	align-items: center;
}

.margin5 {
	margin: 5px;
}

.pad5 {
	padding: 5px;
}

.margin10 {
	margin: 10px;
}

.pad10 {
	padding: 10px;
}

.padbo10 {
	padding-bottom: 10px;
}

.width100{
	width: 100%;
}

.width50 {
	width: 50%;
}

.height100 {
	height: 100%;
}

.textcenter {
	text-align: center;
}

.textdecnone{
	text-decoration: none;
}

/*CABECALHO ÁREA NÃO LOGADA*/
#container-cabecalho {
	max-height: 20vh !important;
}


/*CABECALHO*/
@media(min-width: 768px){
	#cabecalhoLogado{
		max-height: 15vh !important;
	}
}

@media(max-height: 768px){
	.collapse.show{

	}
}

.maxh10vh{
	max-height: 15vh !important;
}

#navbarDropdown {
	padding-top: 10px;
}


#btMenuCelular{
	margin-right: 5px;
}
.tituloNav {
	font-size: 2.3em;
	font-family: 'Anton', sans-serif;
	display: inline-block;
	vertical-align: middle;
}

.logoVP {
	width: 50px;
	margin: 3px;
	margin-left: 8px;
}

#navbarCab {
	padding: 0;
}

.linkBtNav {
	font-size: 0.9rem;
	text-decoration: none;
	color: white;
	font-weight: bold;
}

.linkBtNav:hover {
	text-decoration: none;
}

.btNav {
	padding: 5px;
	margin: 5px;
	/*border: solid 2px white;*/
	border-radius: 10px;
}

.btNav:hover, .activeBt {
	background-color: #cca333; 
	cursor: pointer;
	color: white;
}

#nome-usuario-header div, #nome-usuario-header p{
	display: flex;
	flex-direction: column;
	margin-top: 10px;
	font-size: 0.8rem;
}



/*ÁREA DE LOGIN*/
#jumbEscAmbLogin{
	width: 80%;
}

.card-container-login {
	margin: 10px auto auto auto !important;
	max-width: 90%;
}

.cardAmbiente {
	color: gray;
	/*min-width: 40%;
	max-width: 40% !important;
	height: 80%;*/
	max-width: 330px; 
	text-align: center;
	margin: 10px auto auto auto;
}

.cardAmbiente:hover {
	background-color: #cccccc;
	text-decoration: none;
}

.imgCardLogin {
	width: 50% !important;
	max-width: 134px !important;
	max-height: 96px !important;
	margin: 10px auto auto auto;
}

#logoLexCardAmbiente {
	width: 250px !important;
	max-width: 250px !important;
	margin: 20px auto auto auto;
}

#bodyCardLex {
	margin-top: 20px;
}

#area-login-container {
	height: 100%;
	display: flex;
	flex-direction: column;
	/*justify-content: center;*/
	align-items: flex-start;
	background-color: #e9ecef;
}

#cardlogin {
	margin: 30px auto auto auto;
	width: 400px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

#formularioLogin {
	margin-top: 10px;
	width: 80%;
}

.separatorCardLogin {
	width: 100%;
	margin: 0;
}

#img-card-login {
	width: 60%;
	margin: 10px; 
}

#btn-entrar-container, #btn-cadastrar-container{
	display: flex;
	justify-content: flex-end;
	margin-top: 20px;
	margin-bottom: 20px;
}

#errosLogin{
	margin-bottom: 20px;
}

/* MENU USUÁRIO */
.dropdown-container {
	position: relative;
}

.dropdown-menu {
	position: absolute;
	top: 100%;
	right: 0;
	/*margin-left: -100px;*/
}

#menuUser{
	color: white;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: bold;
}

/* ESTILO BODY*/
#body-container {
	display: flex;
	align-items: stretch;
}

.linhaSeparaPag{
	margin: 0;
	padding: 0;
	color: white;
}

/* MENU LATERAL */

#menu-lateral-container {
	min-width: 180px;
	max-width: 180px;
	min-height: 100vh;
	background-color: #343a40;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
}

#menu-lateral-container.active {
	margin-left: -180px;
}

#btAbrirMenuLateral {
	padding-left: 0;
}

a[data-toggle="collapse"] {
	position: relative;
}

.dropdown-toggle::after {
	display: block;
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
}

@media (max-width: 768px){
	#menu-lateral-container {
		margin-left: -180px;
	}
	#menu-lateral-container.active {
		margin-left: 0;
	}
}

#menuLateral {
	margin-left: 5px;
	margin-right: 5px;
}

.opcaoMenuLateral {
	font-weight: bold;
	color: white;
	border-bottom: solid 1px white;
}

.opcaoMenuLateral a {
	color: white;
	height: 50px;
	border-top: solid 1px white;
	text-decoration: none;
}

.opcaoMenuLateral a:hover {
	background-color: #cca333;
}

.subOpcaoMenuLateral a {
	width: 100%;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.nomeOpcaoLateral {
	font-size: 0.9em;
	margin-left: 10px;
}

.nomeSubOpcaoLateral{
	font-size: 0.9em;
	font-weight: normal;
	margin-left: 10px;
}

.botaoMenuLateral{
	text-decoration: none;
	display: flex;
	/*justify-content: end;*/
	align-items: center;
}

.botaoMenuLateral:hover {
	color: #334d4d;
	text-decoration: none;
}

.subOpcaoMenuLateral a:hover {
	background-color: #cca333;
}

#conteudo-pagina {
	margin-top: 0px;
	width: 100%;
}

#conteudo-wrapper{
	margin-left: 10px;
	margin-bottom: 20px;
	height: 100%;
	width: 100%;
}

@media (max-width: 768px){
	#conteudo-wrapper{
		margin-left: 0px;
	}
}

/*RODAPÉ*/
#rodape{
	background-color: #343a40;
}
/* FIM RODAPÉ*/



/*INICIO FORM CADASTRO DE USUÁRIOS*/
#formCadUsu{
	margin: 10px auto auto auto;
	/*width: 80%;*/
	max-width: 55%;
	background-color: #fff;
}

@media (max-width: 768px){
	#formCadUsu{
		max-width: 80%;
	}
}

#formCadUsu input[type="text"]{
	outline: none;
}

#formCadUsu label {
	margin-bottom: 0;
}

.cardUsuarioSemPermissao{
	display: flex;
	flex-direction: row !important;
	justify-content: center;
	align-items: center;
	margin: 10px auto auto auto;
	width: 50%;
}

.cardUsuarioSemPermissao p {
	margin: 0;
	margin-bottom: 5px;
	margin-left: 10px;
	font-weight: bold;
}

.switch {
	position: relative;
	display: inline-block;
	width: 60px;
	height: 34px;
}

.switch input {
	opacity: 0;
	width: 0;
	height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.form-group {
	margin-bottom: 5px;
}
/*FIM FORM CADASTRO DE USUÁRIOS*/

/*TABLE TODOS OS USUÁRIOS*/

#tableTodosUsuarios {
	/*border: solid 1px black;
	border-radius: 31px;*/
	width: 100%;
	margin-bottom: 0;
}

#tableTodosUsuarios thead {
	background-color: #343a40 !important;
	color: white;
}

#tableTodosUsuarios tr, #tableTodosUsuarios th, #tableTodosUsuarios td  {
	/*border: solid 1px black;
	border-radius: 30px;*/
}

#tableTodosUsuarios th {
	padding: .35rem;
}

.btDeleteUser:hover {
	cursor: pointer;
}

/*LISTA FORÇA SENHA*/
#listaForcaSenha {
	font-size: 0.7em;
}

#listaForcaSenha li span {
	padding-top: 3px;
	color: red;
}

/*FIM LISTA FORÇA SENHA*/

/*LISTA EQUIPE DE ATUAÇÃO*/
.container-equipes-atu {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
}

.card-equipe-atu {
	/*margin: 10px auto auto auto;*/
	margin: 10px 20px 20px 20px;
	max-height: 230px;
}

.card-equipe-atu:hover {
	background-color: #f2f2f2;
}

.img-card-equipe-atu {
	width: 50% !important;
	margin: 10px auto auto auto;
}

.btEditarEquipe, .btDeleteEquipe {
	cursor: pointer;
}

.btEditarEquipe{
	color: #006666 !important;
}

.btEditarEquipe:hover, .btDeleteEquipe:hover {
	color: orange !important;
}
/*FIM LISTA EQUIPE DE ATUAÇÃO*/
/*LISTA DE PERFIS DE USUÁRIOS*/
.container-perfil-usu {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
}

.card-perfil-usu {
	/*margin: 10px auto auto auto;*/
	margin: 10px 20px 20px 20px;
	max-height: 230px;
}

.card-perfil-usu:hover {
	background-color: #f2f2f2;
}

.img-card-perfil-usu {
	width: 50% !important;
	margin: 10px auto auto auto;
}

.btEditarPerfil, .btDeletePerfil {
	cursor: pointer;
}

.btEditarPerfil{
	color: #006666 !important;
}

.btEditarPerfil:hover, .btDeletePerfil:hover {
	color: orange !important;
}
/*FIM LISTA PERFIS DE USUÁRIOS*/

#tableModelosCriarDoc a:hover {
	cursor: pointer;
    color: blue !important;
}

.divMsgManutencao {
	background-color: #212529 !important;
}